netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
aapa::ap_node Struct Reference

`#include <aarp.h>`

## Data Fields
unsigned char | an_zero
unsigned char | an_net [2]
unsigned char | an_node

## Field Documentation

## ◆ an_net

unsigned char aapa::ap_node::an_net[2]

## ◆ an_node

unsigned char aapa::ap_node::an_node

## ◆ an_zero

unsigned char aapa::ap_node::an_zero

The documentation for this struct was generated from the following file:

- aarp.h